{
  "Monday": [
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ"
  ],
  "Tuesday": [
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ"
  ],
  "Wednesday": [
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ"
  ],
  "Thursday": [
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ"
  ],
  "Friday": [
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ"
  ],
  "Saturday": [
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ"
  ],
  "Sunday": [
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ",
    "Underground FX AutoDJ"
  ]
}